Distance: To ScalarProduct...

A command that creates a ScalarProduct for each selected Distance.

## Setting

Make sum of squares equal 1.0
  when selected, the elements in the resulting matrix part will be scaled such that the sum of all the squared elements in the matrix equals 1.0.

## Algorithm

ScalarProduct entries bij are created from distances dij bij double centering the matrix with elements –1/2 dij2, i.e.,

bij= –1/2(dij2 – d·j2 – di·2 + d··2),

where the dot (·) means averaging over that dimension.